components:
-   name: double 1
    type: SkyModel
    spectral:
        type: PowerLawSpectralModel
        parameters:
        -   name: index
            value: 1.8024916837834242
            error: 0.15588432627799964
        -   name: amplitude
            value: 8.745065367331831e-14
            unit: TeV-1 s-1 cm-2
            error: 2.061280084583526e-14
        -   name: reference
            value: 2.0
            unit: TeV
    spatial:
        type: GaussianSpatialModel
        frame: galactic
        parameters:
        -   name: lon_0
            value: 6.889278471769903
            unit: deg
            error: 0.02821846201448947
            min: 5.4704561406926
            max: 8.470456140692601
        -   name: lat_0
            value: -4.746147907858125
            unit: deg
            error: 0.019885781289541556
            min: -6.216232606207108
            max: -3.2162326062071083
        -   name: sigma
            value: 0.15552158160525162
            unit: deg
            error: 0.05114530888046552
        -   name: e
            value: 0.9613119120496688
            error: 0.03364344164602632
            frozen: false
        -   name: phi
            value: 58.554371178210445
            unit: deg
            error: 4.433415998125741
            frozen: false
-   name: double 2
    type: SkyModel
    spectral:
        type: PowerLawSpectralModel
        parameters:
        -   name: index
            value: 1.9555673484012541
            error: 0.1922424490946452
        -   name: amplitude
            value: 1.0813778893818998e-13
            unit: TeV-1 s-1 cm-2
            error: 2.909976872381212e-14
        -   name: reference
            value: 2.0
            unit: TeV
    spatial:
        type: GaussianSpatialModel
        frame: galactic
        parameters:
        -   name: lon_0
            value: 6.522281439731691
            unit: deg
            error: 0.042217010751417136
            min: 5.047709565913778
            max: 8.047709565913777
        -   name: lat_0
            value: -5.065189929928072
            unit: deg
            error: 0.035721836649982214
            min: -6.489368062665784
            max: -3.4893680626657844
        -   name: sigma
            value: 0.18173144113478223
            unit: deg
            error: 0.047313425312635625
            max: 2.0
        -   name: e
            value: 0.7921781697493171
            error: 0.1740493087049925
            frozen: false
        -   name: phi
            value: 58.554371178210445
            unit: deg
            frozen: false
covariance: models_C_covariance.dat
metadata:
    creator: Gammapy 1.2
    date: '2025-11-13T16:43:53.840399'
    origin: null
